@CHARSET "UTF-8";

.__clr-pad {
	padding-right: 8px !important;
}

section {
	padding-bottom: 18px;
	padding-top: 14px;
	border-bottom: 1px solid #EDEDED;
}

.__cont {
	width: 1200px;
	margin: 0 auto;
}

.__pad {
	padding-left: 2.727659574468085%;
}

.__pad-10 {
	padding: 12px 16px 10px;
}

.__mar-8 {
	margin: 8px 0 10px;
}

.__pad-b-8 {
	padding-bottom: 8px;
}

.__pad-t-12 {
	padding-top: 12px;
}

.__bcolor {
	background-color: #48AAE6;
	color: white;
}

.__bcolor:hover {
	background-color: #1B95E0;
	cursor: context-menu;
}

.__w16 {
	width: 16px;
}

.__w80 {
	width: 80px;
}

.__tag {
	background-color: #f7f7f7;
	color: #adadad;
}


.__career li {
	padding: 6px 16px;
}

.__borbot {
	border-bottom: 1px solid #e6ecf0;
}

.__career a {
	
}

.__eerror {
	text-align: center;
	font-size: 24px;
	font-weight: 500;
}

.__btag {
	background-color: #48AAE6;
	color: white !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}